@charset "utf-8";

@import "set.css";
@import "colum.css";

/*----------------------------------------------------------------------
    CLASS:BOX
----------------------------------------------------------------------*/

.box:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

.box{
	min-height:1;
	_height:1px; /* IE6 */
	width:899px;
	width: auto;/* rwd */
	max-width: 899px;/* rwd */
	padding:0 10px 10px 10px;
	margin-bottom:17px;
	color:#333;
}

/*----------------------------------------------------------------------
    P
----------------------------------------------------------------------*/

.box p{
/*	font-size:85%;*/
	line-height:144%;
	margin-bottom:8px;
}

.box p strong{
	font-weight:bold;
}

.box p strong.red{
	color:#e10000;
}

/*----------------------------------------------------------------------
    CLASS:RED_ARROW
----------------------------------------------------------------------*/

.box .red_arrow{
	background:url("../../img/parts/red_arrow.gif") no-repeat;
	text-indent:20px;
	line-height:133%;
	padding-bottom:1px;
	margin-left:-1px;
}


/*----------------------------------------------------------------------
    H3
----------------------------------------------------------------------*/

.box h3{
	display:block;
	width:919px;
	width: auto;/* rwd */
	max-width: 919px;/* rwd */
	height:48px;
	overflow:hidden;
	margin:0 -10px 10px -10px;
}

/*----------------------------------------------------------------------
    CLASS:BOX -> UL
----------------------------------------------------------------------*/

.box ul{
/*	font-size:85%;*/
}

.box ul li{
	margin-bottom:4px;
	list-style:inside disc;
}

.box ul li ul{
	font-size:100%;
	margin-top:4px;
	margin-left:18px;
}

.box ul li ul li{
	list-style:inside decimal;
}